<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_6"
    android:layout_marginVertical="@dimen/dp_6"
    android:orientation="vertical"
    app:cardElevation="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:foreground="?attr/selectableItemBackground"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivIcon"
            android:layout_width="@dimen/dp_72"
            android:layout_height="@dimen/dp_72"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_6" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="15dp"
            android:gravity="center_horizontal|top"
            android:lines="2"
            android:text="@string/app_name"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_14" />

    </LinearLayout>


</androidx.cardview.widget.CardView>